Module::CPANTS::Kwalitee::Manifest(3pm)

NAME
Module::CPANTS::Kwalitee::Manifest - Check MANIFEST

SYNOPSIS
Check if MANIFEST and dist contents match.

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

Returns 100.

analyse

Check if MANIFEST and dist contents match.

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

•   manifest_matches_dist

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Thomas Klausner, <domm@cpan.org>, https://domm.plix.at/

COPYRIGHT AND LICENSE
Copyright © 2003–2006, 2009 Thomas Klausner <https://metacpan.org/author/domm>

You may use and distribute this module according to the same terms that Perl is distributed under.